package com.bcxin.ars.dto.sys;

import com.bcxin.ars.model.sys.Approval;

/**
 * Created by Administrator on 2018/04/09 0009.
 */
public class ApprovalFormDto extends Approval {

    /**
     * 市公安名称
     */
    private String orgName;
    /**
     * 标题名称
     */
    private String titleName;

    /**
     * 公司名称
     */
    private String companyName;

    /**
     * 业务类型
     */
    private String businessTypeName;

    /**
     * 审批日期
     */
    private String approvalDateName;

    /**
     * 单位地址
     */
    private String address;

    /**
     * 市级名称第一个字
     */
    private String firstCityWord;

    /**
     * 年
     */
    private String yearDate;

    /**
     * 服务区域项目名称
     */
    private String serviceName;
    /**
     * 法人
     */
    private String legalPerson;

    /**
     * 对应确认单模板
     */
    private String confirmTitle;

    private String confirmCompanyName;

    private String confirmContent;

    /**
     * 对应登记证模板
     */
    private String registerTitle;

    private String registerCompanyName;

    private String registerNo;

    private String registerAddress;

    private String registerBusinessTypeName;

    /**
     * 备案有效期
     */
    private String validityPeriodDate;

    public String getValidityPeriodDate() {
        return validityPeriodDate;
    }

    public void setValidityPeriodDate(String validityPeriodDate) {
        this.validityPeriodDate = validityPeriodDate;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getBusinessTypeName() {
        return businessTypeName;
    }

    public void setBusinessTypeName(String businessTypeName) {
        this.businessTypeName = businessTypeName;
    }

    public String getApprovalDateName() {
        return approvalDateName;
    }

    public void setApprovalDateName(String approvalDateName) {
        this.approvalDateName = approvalDateName;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getFirstCityWord() {
        return firstCityWord;
    }

    public void setFirstCityWord(String firstCityWord) {
        this.firstCityWord = firstCityWord;
    }

    public String getYearDate() {
        return yearDate;
    }

    public void setYearDate(String yearDate) {
        this.yearDate = yearDate;
    }

    public String getServiceName() {
        return serviceName;
    }

    public void setServiceName(String serviceName) {
        this.serviceName = serviceName;
    }

    public String getLegalPerson() {
        return legalPerson;
    }

    public void setLegalPerson(String legalPerson) {
        this.legalPerson = legalPerson;
    }

    public String getConfirmTitle() {
        return confirmTitle;
    }

    public void setConfirmTitle(String confirmTitle) {
        this.confirmTitle = confirmTitle;
    }

    public String getConfirmCompanyName() {
        return confirmCompanyName;
    }

    public void setConfirmCompanyName(String confirmCompanyName) {
        this.confirmCompanyName = confirmCompanyName;
    }

    public String getConfirmContent() {
        return confirmContent;
    }

    public void setConfirmContent(String confirmContent) {
        this.confirmContent = confirmContent;
    }

    public String getRegisterTitle() {
        return registerTitle;
    }

    public void setRegisterTitle(String registerTitle) {
        this.registerTitle = registerTitle;
    }

    public String getRegisterCompanyName() {
        return registerCompanyName;
    }

    public void setRegisterCompanyName(String registerCompanyName) {
        this.registerCompanyName = registerCompanyName;
    }

    public String getRegisterNo() {
        return registerNo;
    }

    public void setRegisterNo(String registerNo) {
        this.registerNo = registerNo;
    }

    public String getRegisterAddress() {
        return registerAddress;
    }

    public void setRegisterAddress(String registerAddress) {
        this.registerAddress = registerAddress;
    }

    public String getRegisterBusinessTypeName() {
        return registerBusinessTypeName;
    }

    public void setRegisterBusinessTypeName(String registerBusinessTypeName) {
        this.registerBusinessTypeName = registerBusinessTypeName;
    }

    public String getTitleName() {
        return titleName;
    }

    public void setTitleName(String titleName) {
        this.titleName = titleName;
    }
}
